- Qt 5.15
- Qt 3D
- QML Types
- Obsolete Members for Camera
- Qt 5.15.19 Reference Documentation

# Obsolete Members for Camera

The following members of QML type Camera are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- viewMatrix : matrix4x4`(obsolete)`

## Property Documentation

[read-only] viewMatrix : matrix4x4

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Holds the camera's view matrix in coordinates relative to the parent entity.